#blurb p {
	font-family: Tahoma, Arial;
	font-size: 10pt;
	margin: 0px 0px 10px 0px;
}

#blurb span.heading {
	display: block;
	font-family: Tahoma, Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #003366;
}

#blurb .answer {
	width: 575px;
	margin-left: 10px;
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #336699;
	background-color: #F6F6F6;
}

#blurb ul {
	margin: 10px 0px 0px 40px;
	list-style-image: url("/img/bullet.png");
}

#blurb li {
	margin-bottom: 5px;
	font-family: Tahoma, Arial;
	font-size: 10pt;
}

#blurb img.button {
	display: block;
	float: left;
	margin: 5px 5px 10px 5px;
	border-style: solid;
	border-width: 2px;
	border-color: #336699;
}
